@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/about/mv.jpg") center top no-repeat;
  background-size: cover;
}

.mv02 picture {
  background: url("/assets/img/about/mv.jpg") center top no-repeat;
  background-size: cover;
}

.index01 {
  margin-bottom: 200px;
  text-align: center;
}
.index01 p {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 600;
  line-height: 2.6;
}

.index02 {
  background-color: #CCC;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 566px;
  margin-bottom: 150px;
  width: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.index02:after {
  background-color: #00306c;
  content: "";
  height: 646px;
  width: 50%;
  position: absolute;
  top: -40px;
  left: 0;
  z-index: 0;
}
.index02 picture {
  background: url("/assets/img/about/index02_bg.jpg") center bottom no-repeat;
  background-size: cover;
  display: block;
  min-height: 566px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.index02 .inr {
  background: url("/assets/img/common/layer_02.png") center top no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
  padding: 40px 40px 50px;
  text-align: center;
  /*
  display: block;
  */
}
.index02 .inr .mvTitle {
  margin-bottom: 30px;
  position: relative;
  z-index: 3;
}
.index02 .inr .mvTitle .jp {
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media only screen and (max-width: 960px) {
  .index02 .inr .mvTitle .jp {
    font-size: 27px;
    font-size: 2.7rem;
  }
}
.index02 .inr .mvTitle .en {
  content: attr(en) " ";
  color: #FFF;
  display: block;
  font-family: "Bentham", serif;
  font-weight: 400;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.4em;
  line-height: 1;
  margin-top: 30px;
  text-transform: uppercase;
}
@media only screen and (max-width: 960px) {
  .index02 .inr .mvTitle .en {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.index02 .inr .bodyCopy {
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 2.4;
  margin-bottom: 25px;
}
.index02 .inr .btn a {
  background-color: #FFF;
  border-radius: 30px;
  color: #00306c;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 15px 5px;
  text-transform: capitalize;
  text-decoration: none;
  margin: 0 auto;
  max-width: 230px;
  text-align: center;
  transition: 0.2s;
}
@media only screen and (max-width: 960px) {
  .index02 .inr .btn a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.index02 .inr .btn a:hover {
  background-color: #00306c;
  color: #FFF;
}

.index03 {
  margin-bottom: 120px;
  max-width: none;
  position: relative;
}
.index03:after {
  background-color: #98affb;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: -15px;
  height: 626px;
  width: 80%;
  z-index: 1;
}
.index03 h2 {
  color: #00306c;
  display: block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.08em;
  line-height: 1.5;
  margin-bottom: 80px;
  text-align: center;
}
@media only screen and (max-width: 960px) {
  .index03 h2 {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
.index03 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
}
.index03 ul li {
  background: url("../img/about/index03_bg.png") center center no-repeat;
  background-size: cover;
  color: #FFF;
  margin-bottom: 60px;
  padding: 25px;
  height: 370px;
  width: 370px;
}
.index03 ul li h3 {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 10px;
  text-align: center;
}
.index03 ul li h3 .sub {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.7;
  line-height: 1;
}
@media only screen and (max-width: 960px) {
  .index03 ul li h3 .sub {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
.index03 ul li h3 .mainTitle {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.7;
  line-height: 1.4;
  line-height: 1;
}
@media only screen and (max-width: 960px) {
  .index03 ul li h3 .mainTitle {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
.index03 ul li h3 .mainTitle strong {
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.7;
  line-height: 1.4;
}
@media only screen and (max-width: 960px) {
  .index03 ul li h3 .mainTitle strong {
    font-size: 34px;
    font-size: 3.4rem;
  }
}
.index03 ul li .img {
  line-height: 0;
  margin-bottom: 20px;
}
.index03 ul li .desc {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  text-align: center;
}
@media only screen and (max-width: 960px) {
  .index03 ul li .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.index04 {
  display: flex;
  justify-content: space-between;
  max-width: 1580px;
}
.index04 .inr {
  width: 48%;
  max-width: 700px;
}
.index04 .inr h2 {
  margin-bottom: 35px;
}
.index04 .inr h2:after {
  margin-top: 7px;
}
.index04 .inr .img {
  margin-bottom: 40px;
  position: relative;
}
.index04 .inr .img:after {
  background-color: #00306c;
  content: "";
  display: block;
  position: absolute;
  right: -20px;
  bottom: -20px;
  height: 100%;
  width: 100%;
  max-width: 700px;
  z-index: -1;
}
.index04 .inr .desc {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .index04 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.index04 .inr .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 15px 5px;
  text-transform: capitalize;
  text-decoration: none;
  max-width: 230px;
  text-align: center;
  transition: 0.2s;
}
@media only screen and (max-width: 960px) {
  .index04 .inr .btn a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.index04 .inr .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.index05 {
  padding-top: 30px;
}

.history01 {
  margin-bottom: 100px;
  text-align: center;
}
.history01 p {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 600;
  line-height: 2.6;
}

.history02 ul li {
  padding: 60px 0;
  position: relative;
}
.history02 ul li:after {
  background-color: #CCC;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  z-index: -1;
}
.history02 ul li:first-child {
  padding-top: 0;
}
.history02 ul li:last-child {
  padding-bottom: 0;
}
.history02 ul li:last-child:after {
  height: 15%;
}
.history02 ul li .year {
  margin-bottom: 35px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.history02 ul li .year span {
  background-color: #00306c;
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 600;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.06em;
  line-height: 1;
  padding: 8px 12px 10px;
}
@media only screen and (max-width: 960px) {
  .history02 ul li .year span {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
.history02 ul li .flex {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 100%;
}
.history02 ul li .flex .img {
  width: 560px;
}
.history02 ul li .flex .data {
  padding-right: 80px;
  width: calc(100% - 560px);
}
.history02 ul li .flex .data h2 {
  color: #00306c;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 34px;
  font-size: 3.4rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.06em;
  margin-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .history02 ul li .flex .data h2 {
    font-size: 29px;
    font-size: 2.9rem;
  }
}
.history02 ul li .flex .data p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  line-height: 2.2;
}
@media only screen and (max-width: 960px) {
  .history02 ul li .flex .data p {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.history02 ul li.column {
  padding: 30px 0;
}
.history02 ul li.column h3 {
  background-color: #00306c;
  padding: 50px 40px 0px;
  color: #98affb;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.7;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
@media only screen and (max-width: 960px) {
  .history02 ul li.column h3 {
    font-size: 19px;
    font-size: 1.9rem;
  }
}
.history02 ul li.column h3 span {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.3em;
  line-height: 1;
  padding-bottom: 15px;
}
@media only screen and (max-width: 960px) {
  .history02 ul li.column h3 span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.history02 ul li.column .flex {
  background-color: #00306c;
  padding: 50px 40px 50px;
  align-items: center;
}
.history02 ul li.column .flex .img {
  width: 500px;
}
.history02 ul li.column .flex .data {
  padding-right: 60px;
  width: calc(100% - 500px);
}
.history02 ul li.column .flex .data p {
  color: #FFF;
}

.csr01 {
  margin-bottom: 100px;
  text-align: center;
}
.csr01 h2 {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.7;
  line-height: 1.4;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 40px;
}
@media only screen and (max-width: 960px) {
  .csr01 h2 {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
.csr01 p {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 600;
  line-height: 2.6;
}

.csr02 {
  margin-bottom: 100px;
  max-width: auto;
  max-width: none;
  padding: 0 50px;
}
.csr02 .headArea {
  background-color: #00306c;
  margin-bottom: 120px;
}
.csr02 .headArea .inr {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin: 0 auto;
  max-width: 1200px;
}
.csr02 .headArea .inr .img {
  width: 850px;
}
.csr02 .headArea .inr .img img {
  position: relative;
  bottom: -40px;
}
.csr02 .headArea .inr h2 {
  color: #FFF;
  width: calc(100% - 850px);
  font-family: "Bentham", serif;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.7;
  line-height: 1.4;
  line-height: 1.7;
  letter-spacing: 0.15em;
}
@media only screen and (max-width: 960px) {
  .csr02 .headArea .inr h2 {
    font-size: 26px;
    font-size: 2.6rem;
  }
}
.csr02 article {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 60px;
  max-width: 1200px;
  position: relative;
}
.csr02 article .csr {
  color: #00306c;
  font-family: "Bentham", serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.15em;
  line-height: 1;
  position: absolute;
  top: -20px;
  left: 0;
}
@media only screen and (max-width: 960px) {
  .csr02 article .csr {
    font-size: 19px;
    font-size: 1.9rem;
  }
}
.csr02 article .csr .num {
  font-size: 67px;
  font-size: 6.7rem;
  line-height: 1.7;
  line-height: 1.4;
  line-height: 50px;
}
@media only screen and (max-width: 960px) {
  .csr02 article .csr .num {
    font-size: 57px;
    font-size: 5.7rem;
  }
}
@media only screen and (min-width: 960px) {
  .csr02 article .csr {
    writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
  }
}
.csr02 article .data {
  padding: 0 80px 0 130px;
  width: calc(100% - 290px);
}
.csr02 article .data h3 {
  color: #00306c;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.7;
  line-height: 1.4;
  margin-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .csr02 article .data h3 {
    font-size: 31px;
    font-size: 3.1rem;
  }
}
.csr02 article .data p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  line-height: 2.2;
  max-width: 600px;
}
@media only screen and (max-width: 960px) {
  .csr02 article .data p {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.csr02 article .img {
  width: 290px;
}

@media only screen and (max-width: 1380px) {
  .csr02 .headArea .inr h2 {
    padding-left: 40px;
    position: relative;
    z-index: 3;
  }
}
body.spirits {
  background: url("/assets/img/about/spirits/bg.png") center center repeat;
}

.mvSpirits {
  background-color: #001633;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 51vw;
  margin-bottom: 95px;
  width: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mvSpirits picture {
  background: url("/assets/img/about/spirits/mv.png") center top no-repeat;
  background-size: cover;
  display: block;
  height: 51vw;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.mvSpirits h1 {
  position: relative;
  z-index: 3;
  content: attr(en) " ";
  color: #00306c;
  display: block;
  font-family: "Bentham", serif;
  font-weight: 400;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.8em;
  line-height: 1;
  text-transform: uppercase;
}
@media only screen and (max-width: 960px) {
  .mvSpirits h1 {
    font-size: 34px;
    font-size: 3.4rem;
  }
}

.spirits01 {
  display: flex;
  justify-content: center;
  margin-bottom: 120px;
}
.spirits01 h2 {
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.7;
  writing-mode: vertical-rl;
  letter-spacing: 0.4em;
  line-height: 3;
  min-height: 400px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 960px) {
  .spirits01 h2 {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.spirits01 h2 .text-combine {
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
  line-height: 2;
}

.spirits02 {
  color: #FFF;
  text-align: center;
}
.spirits02 h2 {
  background: url("../img/about/spirits/bg_qp.png") center center no-repeat;
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 38px;
  font-size: 3.8rem;
  line-height: 1.7;
  line-height: 1.4;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1em;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-bottom: 80px;
}
@media only screen and (max-width: 960px) {
  .spirits02 h2 {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
.spirits02 h2 span {
  color: #98affb;
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.3em;
  margin-bottom: 20px;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  .spirits02 h2 span {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.spirits02 ol {
  margin-bottom: 80px;
}
.spirits02 ol li {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1.7;
  letter-spacing: 0.1em;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .spirits02 ol li {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.spirits03 {
  color: #FFF;
  margin-bottom: 250px;
  max-width: auto;
  max-width: none;
}
.spirits03 h2 {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
}
.spirits03 h2 span {
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.7;
  line-height: 1.4;
  writing-mode: vertical-rl;
  letter-spacing: 0.2em;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
@media only screen and (max-width: 960px) {
  .spirits03 h2 span {
    font-size: 26px;
    font-size: 2.6rem;
  }
}
.spirits03 h2 span:after {
  background: url("../img/about/spirits/iq.png") center center no-repeat;
  content: "";
  display: block;
  height: 101px;
  width: 361px;
  position: absolute;
  top: 100px;
  left: 120%;
  z-index: 2;
}
.spirits03 .bgArea {
  background: url("/assets/img/about/spirits/bg_spirits03.png") center top no-repeat;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-top: -40px;
  min-height: 1050px;
}
.spirits03 .bgArea p {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  font-weight: 500;
  line-height: 2.6;
  letter-spacing: 0.06em;
  max-width: 1000px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 960px) {
  .spirits03 .bgArea p {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.spirits03 .btn {
  padding-top: 40px;
  text-align: center;
}
.spirits03 .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: inline-block;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.7;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
  min-width: 240px;
}
@media only screen and (max-width: 960px) {
  .spirits03 .btn a {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.spirits03 .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.spirits04 {
  color: #FFF;
  max-width: auto;
  max-width: none;
  margin-bottom: 200px;
  padding: 0;
}
.spirits04 .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1680px;
  margin: 0 auto 80px;
}
.spirits04 .flex h2 {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
  width: 42%;
}
.spirits04 .flex h2 span {
  color: #FFF;
  display: block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.2em;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
@media only screen and (max-width: 960px) {
  .spirits04 .flex h2 span {
    font-size: 26px;
    font-size: 2.6rem;
  }
}
.spirits04 .flex h2 span:after {
  background: url("../img/about/spirits/cts.png") center center no-repeat;
  content: "";
  display: block;
  height: 88px;
  width: 352px;
  position: absolute;
  top: 100%;
  left: 40%;
  z-index: 2;
}
.spirits04 .flex .img {
  width: 53%;
}
.spirits04 p.desc {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  font-weight: 500;
  line-height: 2.6;
  letter-spacing: 0.06em;
  margin: 0 auto;
  max-width: 1000px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 960px) {
  .spirits04 p.desc {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.spirits04 .btn {
  padding-top: 40px;
  text-align: center;
}
.spirits04 .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: inline-block;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.7;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
  min-width: 240px;
}
@media only screen and (max-width: 960px) {
  .spirits04 .btn a {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.spirits04 .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.spirits05 {
  color: #FFF;
  max-width: auto;
  max-width: none;
  padding: 0;
}
.spirits05 .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1500px;
  margin: 0 auto 80px;
}
.spirits05 .flex .img {
  width: 49.5%;
}
.spirits05 .flex .img:first-child {
  margin-top: -100px;
}
.spirits05 h2 {
  display: block;
  max-width: 1000px;
  margin: 0 auto 50px;
  position: relative;
  z-index: 2;
  width: 100%;
}
.spirits05 h2 span {
  color: #FFF;
  display: block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.7;
  line-height: 1.4;
  letter-spacing: 0.2em;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
@media only screen and (max-width: 960px) {
  .spirits05 h2 span {
    font-size: 26px;
    font-size: 2.6rem;
  }
}
.spirits05 h2 span:after {
  background: url("../img/about/spirits/as.png") center center no-repeat;
  content: "";
  display: block;
  height: 88px;
  width: 292px;
  position: absolute;
  top: 30px;
  right: 0;
  z-index: 2;
}
.spirits05 p.desc {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.7;
  font-weight: 500;
  line-height: 2.6;
  letter-spacing: 0.06em;
  margin: 0 auto;
  max-width: 1000px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 960px) {
  .spirits05 p.desc {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.spirits05 .btn {
  padding-top: 40px;
  text-align: center;
}
.spirits05 .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: inline-block;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.7;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
  transition: 0.2s;
  min-width: 240px;
}
@media only screen and (max-width: 960px) {
  .spirits05 .btn a {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.spirits05 .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

/* Responsive Start */
@media only screen and (max-width: 960px) {
  .mvSpirits {
    height: 51vw;
    margin-bottom: 60px;
  }
  .mvSpirits picture {
    height: 51vw;
  }
  .mvSpirits h1 {
    display: block;
    font-size: 26px;
    font-size: 2.6rem;
    letter-spacing: 0.4em;
    text-align: center;
    line-height: 1.3em;
  }

  .spirits01 {
    margin-bottom: 50px;
  }
  .spirits01 h2 {
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.2em;
    line-height: 2.5;
    min-height: 340px;
  }

  .spirits02 h2 {
    background: url("../img/about/spirits/bg_qp.png") center center no-repeat;
    background-size: contain;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.1em;
    line-height: 1.6;
    padding-bottom: 40px;
  }
  .spirits02 h2 span {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
  .spirits02 ol {
    margin-bottom: 40px;
  }
  .spirits02 ol li {
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 1.6;
    margin-bottom: 25px;
    text-align: left;
    padding-left: 2.2em;
    text-indent: -2.2em;
  }

  .spirits03 {
    color: #FFF;
    margin-bottom: 100px;
    max-width: auto;
    max-width: none;
  }
  .spirits03 h2 span {
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.1em;
    line-height: 1.6;
    letter-spacing: 0.2em;
    line-height: 2;
  }
  .spirits03 h2 span:after {
    background: url("../img/about/spirits/iq.png") center center no-repeat;
    background-size: 180px 50px;
    height: 50px;
    width: 180px;
    top: 70px;
    left: 50%;
  }
  .spirits03 .bgArea {
    background: url("/assets/img/about/spirits/bg_spirits03.png") center top no-repeat;
    background-size: 800px auto;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-top: 100vw;
    margin-top: -20px;
    min-height: auto;
    min-height: none;
  }
  .spirits03 .bgArea p {
    line-height: 2.2;
    letter-spacing: 0.06em;
  }

  .spirits04 {
    padding: 0 5vw;
    margin-bottom: 100px;
  }
  .spirits04 .flex {
    display: block;
    margin: 0 auto 30px;
  }
  .spirits04 .flex h2 {
    display: block;
    justify-content: center;
    position: relative;
    z-index: 2;
    margin-bottom: 40px;
    width: 100%;
  }
  .spirits04 .flex h2 span {
    color: #FFF;
    display: block;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 500;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.2em;
    line-height: 1.7;
    position: static;
  }
  .spirits04 .flex h2 span:after {
    background: url("../img/about/spirits/cts.png") center center no-repeat;
    background-size: 176px 44px;
    content: "";
    display: block;
    height: 44px;
    width: 176px;
    position: absolute;
    top: 10px;
    right: 0;
    left: auto;
    z-index: 2;
  }
  .spirits04 .flex .img {
    width: 100%;
  }
  .spirits04 p.desc {
    line-height: 2.2;
    letter-spacing: 0.06em;
  }

  .spirits05 {
    color: #FFF;
    max-width: auto;
    max-width: none;
    padding: 0 5vw 40px;
  }
  .spirits05 .flex {
    display: flex;
    margin: 0 auto 20px;
  }
  .spirits05 .flex .img {
    width: 100%;
  }
  .spirits05 .flex .img:first-child {
    display: none;
  }
  .spirits05 h2 {
    display: block;
    justify-content: center;
    position: relative;
    z-index: 2;
    margin-bottom: 40px;
    width: 100%;
  }
  .spirits05 h2 span {
    color: #FFF;
    display: block;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 500;
    font-size: 20px;
    font-size: 2rem;
    letter-spacing: 0.2em;
    line-height: 1.7;
    position: static;
  }
  .spirits05 h2 span:after {
    background: url("../img/about/spirits/cts.png") center center no-repeat;
    background-size: 176px 44px;
    content: "";
    display: block;
    height: 44px;
    width: 176px;
    position: absolute;
    top: 30px;
    right: 0;
    left: auto;
    z-index: 2;
  }
  .spirits05 p.desc {
    line-height: 2.2;
    letter-spacing: 0.06em;
  }

  .index01 {
    margin-bottom: 100px;
    padding-top: 10px;
  }
  .index01 p {
    font-size: 3.7vw;
    line-height: 2.2;
    margin-bottom: 25px;
  }

  .index02 {
    background-color: #FFF;
    display: block;
    min-height: 65vh;
    margin-bottom: 100px;
  }
  .index02:after {
    width: 70%;
    top: -20px;
    bottom: -20px;
    height: calc(65vh + 20px);
    height: auto;
  }
  .index02 picture {
    display: block;
    min-height: 65vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .index02 .inr {
    min-height: auto;
    height: 65vh;
    padding: 70px 5vw 50px;
  }
  .index02 .inr .mvTitle {
    margin-bottom: 30px;
    position: relative;
    z-index: 3;
  }
  .index02 .inr .mvTitle .jp {
    font-size: 6vw;
  }
  .index02 .inr .mvTitle .en {
    font-size: 3vw;
    margin-top: 20px;
  }
  .index02 .inr .bodyCopy {
    font-size: 3.5vw;
  }
  .index02 .inr .btn {
    text-align: center;
  }
  .index02 .inr .btn a {
    font-size: 12px;
    margin: 0 auto;
    max-width: 220px;
  }

  .index03 {
    margin-bottom: 50px;
    padding: 0;
  }
  .index03:after {
    background-color: #98affb;
    content: "";
    display: block;
    position: absolute;
    top: 130px;
    right: 0;
    bottom: 0;
    height: 94%;
    width: 80%;
    z-index: 1;
  }
  .index03 h2 {
    font-size: 5.7vw;
    margin-bottom: 40px;
  }
  .index03 ul {
    max-width: auto;
    max-width: none;
  }
  .index03 ul li {
    margin-bottom: 50px;
    padding: 30px 25px;
    height: auto;
    position: relative;
    width: calc(100% - 7.5vw);
  }
  .index03 ul li:nth-child(even) {
    right: -7.5vw;
  }

  .index04 {
    display: block;
  }
  .index04 .inr {
    margin-bottom: 50px;
    width: auto;
    max-width: auto;
    max-width: none;
  }
  .index04 .inr h2 {
    margin-bottom: 15px;
    text-align: center;
  }
  .index04 .inr h2:after {
    margin-top: 5px;
  }
  .index04 .inr .img {
    margin-bottom: 40px;
    position: relative;
  }
  .index04 .inr .desc {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .index04 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 960px) {
  .index04 .inr .btn {
    text-align: center;
  }
  .index04 .inr .btn a {
    font-size: 12px;
    margin: 0 auto;
    max-width: 220px;
  }
}
@media only screen and (max-width: 960px) {
  .history01 {
    margin-bottom: 80px;
    padding-top: 10px;
  }
  .history01 p {
    font-size: 3.7vw;
    line-height: 2.2;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 960px) {
  .history02 ul li {
    padding: 0 0 70px;
  }
  .history02 ul li:after {
    left: 0;
  }
  .history02 ul li:first-child {
    padding-top: 0;
  }
  .history02 ul li:last-child {
    padding-bottom: 0;
  }
  .history02 ul li:last-child:after {
    height: 10px;
  }
  .history02 ul li .year {
    margin-bottom: 0;
    text-align: left;
    position: absolute;
    top: -20px;
    left: 0;
  }
  .history02 ul li .year span {
    font-size: 20px;
  }
  .history02 ul li .flex {
    display: block;
    padding-left: 5vw;
    width: 100%;
  }
  .history02 ul li .flex .img {
    margin-bottom: 20px;
    height: auto;
    width: 100%;
  }
  .history02 ul li .flex .data {
    padding-right: 0;
    width: 100%;
  }
  .history02 ul li .flex .data h2 {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 20px;
  }
  .history02 ul li .flex .data p {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 2;
  }
  .history02 ul li.column {
    margin-top: -20px;
    padding: 0 0 80px;
  }
  .history02 ul li.column h3 {
    padding: 40px 5vw 0px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.7;
  }
  .history02 ul li.column h3 span {
    font-size: 10px;
    font-size: 1rem;
    padding-bottom: 12px;
  }
  .history02 ul li.column .flex {
    padding: 20px 5vw 30px;
  }
  .history02 ul li.column .flex .img {
    width: 100%;
  }
  .history02 ul li.column .flex .data {
    padding-right: 0;
    width: 100%;
  }
  .history02 ul li.column .flex .data p {
    color: #FFF;
  }
}
@media only screen and (max-width: 960px) {
  .csr01 {
    margin-bottom: 60px;
  }
  .csr01 h2 {
    font-size: 6vw;
    margin-bottom: 30px;
  }
  .csr01 p {
    font-size: 3.7vw;
    line-height: 2.2;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 960px) {
  .csr02 {
    margin-bottom: 60px;
    padding: 0;
  }
  .csr02 .headArea {
    margin: 0 20px 50px 0;
  }
  .csr02 .headArea .inr {
    display: block;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin: 0;
    max-width: 1200px;
  }
  .csr02 .headArea .inr .img {
    padding: 20px 0 0 0;
    width: auto;
  }
  .csr02 .headArea .inr .img img {
    right: -20px;
    bottom: 0;
  }
  .csr02 .headArea .inr h2 {
    padding: 10px 10px 10px 20px;
    width: 100%;
    font-size: 6vw;
  }
  .csr02 article {
    display: block;
    margin: 0 auto 40px;
    padding: 55px 7.5vw 0;
    position: relative;
  }
  .csr02 article .csr {
    font-size: 10px;
    font-size: 1rem;
    margin-bottom: 20px;
    position: static;
  }
  .csr02 article .csr .num {
    font-size: 40px;
    font-size: 4rem;
    line-height: 40px;
  }
  .csr02 article .data {
    padding: 0 0 40px;
    width: 100%;
  }
  .csr02 article .data h3 {
    font-size: 26px;
    font-size: 2.6rem;
    margin-bottom: 40px;
  }
  .csr02 article .data p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .csr02 article .img {
    position: absolute;
    top: 0;
    right: 20px;
    width: 100px;
  }
  .csr02 article .img img {
    width: auto;
  }
}